Bug 70410 - gnome-terminal 2.0.0 is slow to respond
Summary: gnome-terminal 2.0.0 is slow to respond
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: vte   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL: nalin@redhat.com
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-01 05:11 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 07:20:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-08-01 05:11:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:
hello and thanks for Limbo, a quantum leap.

gnome-terminal seems slow to respond, i.e. when opening a new tab or if I run a
binary in the terminal, with multiple tabs open, the mouse drags along, very
slow, unlike gnome-terminal in 7.3 stable or multi-gnome-terminal, stable.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open gnome-terminal in Limbo, along with multiple tabs
2.execute a binary in one of the tabbed terminals, or two
3.try to type something in a tabbed terminal that is idle
	

Actual Results:  keyboard response and mouse response is extremely slow, it
seems, when cpu usage is high, unlike other programs opened at the same time,
gtk+ and GNOME 2.0

Expected Results:  smooth response with mouse and keyboard in gnome-terminal,
also, note, I'm using a transparent background with it, witht he default
wallpaper, which is beautiful.

Additional info:

Comment 1 Havoc Pennington 2002-08-07 20:09:45 UTC
this is probably a dup report...

Comment 2 Nalin Dahyabhai 2002-08-14 07:20:49 UTC
This should be fixed in vte 0.7.1 and later, where the processing priorities
were sorted out and made more consistent.

Comment 3 Jay Turner 2002-08-28 19:45:27 UTC
I'm not seeing anything like this with vte-0.8.10-1, so closing out.


Note You need to log in before you can comment on or make changes to this bug.